{
	"101000432_0": "\"Hyaah<speed=0.5>!</speed> What the?!\"",
	"101000432_1": "(Tsubasa-san defeated the Noise so easily, but I can't fight at all!)",
	"101000432_2": "(If I could just get out my Armed Gear... but how?)",
	"101000432_3": "\"This song... Tsubasa-san?!\"",
	"101000432_4": "\"Great job holding them off! Work with Tsubasa from here!\"",
	"101000432_5": "\"O<speed=0.5>-</speed>Okay! But, aww...\"",
	"101000432_6": "<size=40>\"Hyaaaah!\"</size>",
	"101000432_7": "\"Uh, so Tsubasa-san just, well, took them down without my help...\"",
	"101000432_8": "\"Really? You did great holding them off, though. Leave the cleanup to Section Two, and return to base.\"",
	"101000432_9": "\"Damn, this is really becoming concerning. It's been a month, and they still can't work together.\"",
	"101000432_10": "\"Hehe, they're in the prime of their youth.\"",
	"101000432_11": "\"Seems like girls can disagree on just about anything.\"",
	"101000432_12": "\"But as long as it's the Noise we're dealing with, we can't just hope they'll grow out of it...\"",
	"101000432_13": "\"Things can't keep going on like this. I am sure they both know that as well.\"",
	"101000432_14": "\"But you know, there's something about that Hibiki girl. She's the nosy kind who can't turn a blind eye to anyone.\""
}